<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Plateau"/>

		<text name="color_candyWhite"						text="Blanc Bonbon"/>
		<text name="color_ascotGray"						text="Gris Ascot"/>
		<text name="color_brightOrange"						text="Orange Vif"/>
		<text name="color_cherryRed"						text="Rouge Cerise"/>
		<text name="color_deepOcean"						text="Bleu Profond"/>
		<text name="color_reflexsilverMetallic"				text="Argent Métallisé Réfléchissant"/>
		<text name="color_oystersilverMetallic"				text="Argent Huître Métallisé"/>
		<text name="color_palecopperMetallic"				text="Cuivre Pâle Métallisé"/>
		<text name="color_starlightblueMetallic"			text="Bleu Étoilé Métallisé"/>
		<text name="color_indiumgrayMetallic"				text="Gris Indium Métallisé"/>
		<text name="color_deepblackPerleffect"				text="Noir Profond Effet Nacré"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Rouge Vif"/>
		<text name="color_fireRed"							text="Rouge Feu"/>

		<text name="configurationSet_design"				text="Conception"/>
		<text name="configurationSet_design_standard"		text="Standard"/>
		<text name="configurationSet_design_firedepartment"	text="Service D'Incendie"/>
		<text name="configuration_warnMarker"				text="Marquage D'Avertissement"/>
		<text name="configuration_valueNothing"				text="Aucune"/>
		<text name="configuration_1beacon"					text="Liens"/>
		<text name="configuration_2beacon"					text="Liens &amp; À Droite"/>
		<text name="configuration_bumper"                   text="Pare-chocs"/>
		<text name="configuration_valueFullPlastic"         text="Tout plastique (noir)"/>
		<text name="configuration_valueFullPlasticWhite"    text="Tout plastique (blanc)"/>
		<text name="configuration_valueDefaultBlack"        text="Par défaut (noir)"/>
		<text name="configuration_valueDefaultWhite"        text="Par défaut (blanc)"/>
		<text name="configuration_valuePainted"             text="Peint"/>
		<text name="configuration_frontblitzer"				text="Clignotant avant"/>

		<text name="workMode_horn"							text="Commande Par Corne"/>	
		<text name="workMode_off"							text="À partir de"/>	
		<text name="workMode_sHorn"							text="Corne de ville"/>	
		<text name="workMode_kHorn"							text="Corne compresseur"/>	

		<text name="info_tipSideAll"						text="Tous"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>